<%= render partial:'general_data/charts',
           locals: { charts_ids: %i[genders ages_ordered_by_code hospitalization_days hospitalization_types],
                     parent_id: '#collapseGeneralDatahospitalizations' } %>
